<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:og="http://opengraphprotocol.org/schema/" xml:lang="es" lang="es">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
    <meta http-equiv="content-language" content="es">
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen II. (Cajas 12-20) </title>
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
    <!-- incluir los scripts -->
    <script src="js/jquery.js" type="text/javascript" charset="utf-8"></script>
    <link rel="stylesheet" href="css/prettyPhoto.css" type="text/css" media="screen" charset="utf-8" />
    <script src="js/jquery.prettyPhoto.js" type="text/javascript" charset="utf-8"></script>
    <!-- Inicializando la galeria -->
    <script type="text/javascript" charset="utf-8">
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
  </head>
  <link href="estilos.css" type="text/css" rel="stylesheet">
  <body>
    <center>
      <table border='0' cellpadding="0" cellspacing="0" width="990" height="100%" bgcolor='white'>
        <tr>
          <td>
            <img src="imgs/baner.png" border='0' />
            <!-- --------- CABEZA----------- -- >
		<table border='0' cellpadding="0" cellspacing="5" width="100%" bgcolor='#000000'>
		<tr>
		  <td> <img src="imgs/ahmclogo.jpg" border='0' /></td>
		  
		  <td width="90%" align='center'> 
		  
		    <div class="TITULO1">
		    <span class="letraT1u">L</span>A <span class="letraT1u">V</span>ILLA <span class="letraT1">D</span>E <span class="letraT1u">C</span>OLIMA <span class="letraT1">D</span>E <span class="letraT1">L</span>A <span class="letraT1u">N</span>UEVA <span class="letraT1u">E</span>SPA&Ntilde;A<br>
            <span class="letraT1u">S</span>IGLO <span class="letraT1">X</span>VI
             </div> 
			<div class="TITULO2">
			 VOLUMEN II &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 12-20)
			</div>
			
         </td>
		  </tr>
		</table>
	<!-- --------------------------- -->
          </td>
        </tr>
        <tr>
          <td>
            <!-- ------------MENU----------- -->
            <table border='0' cellpadding="0" cellspacing="0" width="100%" bgcolor='#000000'>
              <tr class='TABLAmenu'>
                <td colspan=''>
                  <div class='menu'>
                    <a href='inicio.php?inicio'> <span class='menuopt'> Inicio </span></a>
                    | 
                    <a href='inicio.php?buscador'> <span class='menuopt'> B&uacute;squeda </span></a>
                    | 
                    <a href='inicio.php?siglas'> <span class='menuopt'> Siglas y bibliograf&iacute;a  </span></a>
                    | 
                    <a href='inicio.php?creditos'> <span class='menuopt'> Cr&eacute;ditos </span></a>
                    | 
                    <a href='inicio.php?mas'> <span class='menuopt'> M&aacute;s informaci&oacute;n </span></a>
                  </div>
                </td>
                <td>
                  <div style='text-align:right; padding: 10px 10px 0px 0px;'>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi/' target='_blank' title='Versión anterior' style='color:#000;'> <b>(consulta las cajas 1-11)</b></a>
                  </div>
                </td>
                <td> &nbsp;&nbsp;
                  <a href='cambiar_idioma.php?lang=en' title='Inglés'> <img src='imgs/usa.png' border='0' alt='ES' title='inglés' /></a>        </td>
              </tr>
            </table>
            <!-- --------------------------- -->
          </td>
        </tr>
        <tr height='380'>
          <td height="100%" valign='top'>
            <form method='post' action='inicio.php?buscador'>
              <div align='right'>
                B&uacute;squeda r&aacute;pida<input name='q' type='text' value=''>
                <input type='submit' value='Buscar' name='buscar'>
              </div>
            </form>
            <script type='text/javascript'>
              //<!--
              				var font_min=0.6;
              				var font_max=3.0;
              				var font_original=1.0;
              				var font_tmp=1.0;
              				function increaseFontSize()
              				{
              					if(font_tmp<font_max){font_tmp+=0.2}
              					changeFontSize();
              				}
              				function decreaseFontSize() {
              					if(font_tmp>font_min){font_tmp-=0.2}
              					changeFontSize();
              				}
              				function originalFontSize(){
              					font_tmp=font_original;
              					changeFontSize();
              				}
              				function changeFontSize(){
              					var spant = document.getElementById('article_content1');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content2');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content3');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              				}
              			// -->
            </script>
            <div style='padding:10px;'>
              <div style='margin:0px 10px;'>
                <table border='0' cellspacing='0' cellpadding='10' width='100%'> 
                  <tr bgcolor='#ffeead' valign='top'>
                    <td align='center' width='35%'>
                      Documento de fecha: 
                      <div style='font-size:1.2em;'><b> 1590. Febrero, 3 </b></div>
                    </td>
                    <td width='20%'>
                      &nbsp;
                    </td>
                    <td align='center' width='35%'>
                      <div style='font-size:1.2em; text-align:center;'>
                        Ubicación física del documento original: <br />
                         
                        <div style='font-size:1.2em; text-align:center;'><b> Caja 12, exp. 7, ff. 133-142.</b> </div>
                      </div>
                    </td>
                    <td align='right' valign='bottom'>
                      <img alt='' style='cursor:pointer;' onclick='decreaseFontSize();' src='imgs/decrementar-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='originalFontSize();'src='imgs/simbolo-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='increaseFontSize();' src='imgs/incrementar_font.png' >
                    </td>
                  </tr>
                </table>
                <div style='background-color:#ffeead; color:#555; padding:0px 10px;' id='article_content1'>
                  <table border='0' width='100%'>
                    <tr>
                      <td valign='top'><b>Resumen:&nbsp;&nbsp;&nbsp; </b></td>
                      <td valign='top'><i>Declaraciones hechas en esta Villa de Colima, en virtud de unas censuras leídas en la iglesia mayor de ella, a petición de los herederos de Isabel de Monjaraz</i></td>
                    </tr>
                     </table>
                </div>
                 </div>
                
              <div class='ficha' id='article_content2'>   
                <table border='0' width='100%' cellpadding='10'>
                  <tr>
                    <td valign='top'><b>Contenido: </b></td>
                    <td valign='top'>El bachiller Álvaro de Grijalba,<sup><a href='#sup179' title='Aportamos algunos datos biográficos: supra, I, regº 235.' class='tooltip' name='ret179'>[179]</a></sup> cura y vicario y beneficiado en esta dicha Villa y su Provincia por el Rey, nuestro señor, dijo que, por cuanto en esta dicha Villa y jurisdicción se han ofrecido negocios y, al presente, no hay notario apostólico<sup><a href='#sup180' title='Dícese del escribano que da fe pública de actos realizados por instituciones eclesiásticas. En el caso de Colima, por lo general, era un servicio eventual para el que el cura y vicario nombraba a algún vecino o, con mayor frecuencia, a uno de los escribanos que ejercían el oficio en la Villa como líneas adelante se verá con la designación de López Avecilla.' class='tooltip' name='ret180'>[180]</a></sup> con quien se hagan los autos y lo demás conveniente a la ejecución de la Justicia eclesiástica, atento a lo cual, dijo que nombraba y nombró por notario de su audiencia y juzgado, para los negocios que se ofrecieren en esta dicha Villa y su jurisdicción, a Francisco Ruiz, residente en ella, persona hábil y suficiente.<sup><a href='#sup181' title='Vecino de Colima, quizá, desde 1583: supra, II, regº 287; infra, IV, regº 913; también fue alguacil de la residencia hecha por Rodrigo López de Ribera al alcalde mayor de Colima García Martínez Tinoco, en 1591: infra, regº 432.' class='tooltip' name='ret181'>[181]</a></sup><br />
                      Tomado el juramento, el bachiller Grijalba le dio posesión del oficio.<br />
                      Éste es un traslado, bien y fielmente sacado del original, de unas declaraciones fechas en esta Villa de Colima de la Nueva España, en virtud de unas censuras leídas a pedimiento de los herederos de Isabel de Monjaraz, difunta.<br />
                      Que de la publicación de las dichas cartas y censuras, el notario infraescrito doy fe, se leyeron en la iglesia desta Villa, en dos días festivos, primera y segunda carta de las dichas censuras.<br />
                      Las cuales aclaraciones son sacadas del dicho original, por mí, el dicho notario, sin añadir ni quitar cosa alguna. Que el tenor dellas es como sigue.<br />
                      Este traslado lo sacó Francisco López Avecilla, escribano público de la Villa y su Cabildo, y notario apostólico nombrado.<br />
                      Siguen las mencionadas declaraciones.<br />
                      La primera de ellas es de Cristóbal Preciado, cuyo tenor es el que sigue:<br />
                      En cumplimiento de la censura que ayer domingo se leyó en la iglesia mayor desta Villa, no embargante que dice que es a pedimento de los herederos de Isabel de Monjaraz, mi suegra, e yo, como uno dellos por estar casado con hija y heredera de la susodicha, podía ser relevado della, por descargo de mi conciencia y por lo que toca al descargo de mi mujer, digo que, al tiempo que la dicha mi suegra murió, no pasó un Credo de por medio, que luego el alcalde mayor desta Villa vino a inventariar sus bienes e hizo inventario dellos, que no quedó cosa alguna que no se inventarió y los míos y [los] de la dicha mi mujer con ellos.<br />
                      Y haciendo el inventario, se halló en una despensa, en un costalillo, un poco de jabón que yo y la dicha mi mujer teníamos, y un tecomate de plata, y una sartén vieja, y unos herrezuelos viejos,<sup><a href='#sup182' title='Pieza pequeña de hierro (Casares). El Léxico hispanoamericano del siglo XVI documenta también herrezuelo, pero en el texto poblano que cita, se refiere a una pieza de vestir: dos herrezuelos de paño, el uno azul de paño de Castilla, y el otro de palo de la tierra: BoydBowman (1971), 467.' class='tooltip' name='ret182'>[182]</a></sup> de mucho tiempo. Que todo lo vido el escribano y el dicho alcalde mayor. Y otras menudencias de jícaras, las cuales, por ser de tan poco valor y dellas, mías, no quiso inventariar. Y ansí se ha gastado el dicho jabón entre doña María [de Cáceres], una de las herederas, y la dicha mi mujer, que todo ello no valía digo, el dicho jabón tres pesos. Y las demás menudencias no eran de importancia, y algunos platos de peltre, con que al presente me sirvo y tengo en mi poder.<br />
                      Y en lo demás, que dice la dicha censura que faltó, digo que yo estuve con la dicha mi suegra más de seis años, sin faltar un día, yo y mi mujer, de su casa, y nunca le vide tales cosas. Porque si yo las tuviera, fuera público y notorio. Y assí hago aclaración de más de lo dicho. Y muchas cosas contenidas en la dicha censura, son mías y de la dicha mi mujer, como lo tengo probado ante la Justicia desta Villa, y me está mandado adjudicar. Y a lo que toca a los papeles de Pero Gómez y Hernando de Solórzano, no faltaron porque siempre los tuve con los míos y, como uno de los herederos, los puedo tener.<br />
                      El mismo día 3 de febrero, el escribano Francisco López Avecilla presentó su testimonio.<br />
                      Después de la muerte de Isabel de Monjaraz, este declarante, como tal escribano, fue con el alcalde mayor desta Villa y se hizo inventario de los bienes que se hallaron de la dicha difunta. Y, entrando en un aposento por mandado del alcalde mayor para ver si había más bienes de los inventariados, vido que había en el dicho aposento cierta cantidad de jabón y sebo, carne y maíz, y sal, y un tecomate de plata, y tocino, y unas botijas que dijeron tener algún aceite, y vinagre, y vino, y algunas redomas<sup><a href='#sup183' title='Vasija de vidrio; también la registra BoydBowman (1971), 792.' class='tooltip' name='ret183'>[183]</a></sup> pequeñas, y muchos tecomates y jícaras, tarecuas<sup><a href='#sup184' title='Del purépecha tarhécua: especie de coa usada para limpiar de maleza los cultivos: Reyes G. (2001), 179.' class='tooltip' name='ret184'>[184]</a></sup> y hachas, piedras de moler, petates, gallinas y una hamaca, platos y escudillas, y otras cosas de menudencias, las cuales no se inventariaron a ruego de Cristóbal Preciado, diciendo a este declarante y a Diego Ximénez, alguacil, que eran cosas de poca importancia y no tratasen dello. Y assí no se inventarió.<br />
                      Y el dicho alcalde mayor, aunque lo supo, pasó por ello.<br />
                      Y después de lo cual, este declarante supo del dicho Cristóbal Preciado cómo el tecomate de plata lo había vendido a Diego Pérez de Espinosa y lo propio dijo a este declarante el dicho Diego Pérez de Espinosa cómo se lo había vendido. Y, asimismo, dijo que vido en poder del dicho Cristóbal Preciado unas manillas<sup><a href='#sup185' title='Pulsera o brazalete; asimismo documentada la palabra por BoydBowman (1971), 558.' class='tooltip' name='ret185'>[185]</a></sup> de ébano negro con unos sobrepuestos que le parecieron [que] eran de oro,<sup><a href='#sup186' title='Los sobrepuestos eran detalles de ornamentación. La palabra no figura en BoydBowman (1971).' class='tooltip' name='ret186'>[186]</a></sup> las cuales tiene entendido no están en el inventario de bienes.<br />
                      Diego Álvarez, vecino y morador en la Villa de Colima, por su parte, dijo que tras la muerte de la dicha Isabel de Monjaraz, iba Cristóbal Preciado a la Ciudad de México, y este declarante fue por mandado del alcalde mayor desta Villa a quitar al dicho Cristóbal Preciado a ciertas personas que le llevaban preso al Valle de Alima.<sup><a href='#sup187' title='Es posible que se refiera a los hechos ya relatados: supra, regº 423.' class='tooltip' name='ret187'>[187]</a></sup> Y vido este declarante, en el almofrej<sup><a href='#sup188' title='Funda en que se llevaba la cama de viaje: Casares. Lo registra como almofrez BoydBowman (1971), 48.' class='tooltip' name='ret188'>[188]</a></sup> del dicho Cristóbal Preciado, un paño de escarlatín<sup><a href='#sup189' title='También registrado así por BoydBowman (1971), 366; sin embargo, debiera ser escarlatina, cierta tela de lana de color encarnado o carmesí (Casares).' class='tooltip' name='ret189'>[189]</a></sup> con su flocadura<sup><a href='#sup190' title='Guarnición con flecos; también documentado en BoydBowman (1971), 408.' class='tooltip' name='ret190'>[190]</a></sup> de seda amarilla y colorada, que le parece ser el contenido en las cartas de censuras. Y vido más este declarante el tecomate de plata, en las alforjas de Alonso de Ríos. Y este declarante lo sacó y visto por el dicho Cristóbal Preciado dijo ser suyo, y así se lo entregó. Y vido más un pedazo de tafetán negro, que tendría según su parecer siete u ocho varas poco más o menos, con otras siete varas de bocací.<sup><a href='#sup191' title='Tela de hilo gruesa y basta: Casares; en plural bocaçíes la registra: BoydBowman (1971), 125.' class='tooltip' name='ret191'>[191]</a></sup> Y el día del entierro de la dicha Isabel de Monjaraz vido sacar de casa de la susodicha una alfombra liada que hacía volumen grande y que la vio meter en casa de Pedro de las Casas,<sup><a href='#sup192' title='Vecino de Colima, al menos desde 1568, aunque cuatro años antes era señalado como amo de Melchor, negro esclavo, que cantaba pregones en la Villa; Pedro de las Casas era hijo de Juan Fernández Ladrillero pero no sabemos si lo tuvo de su matrimonio con Catalina Martín Toscano. Estuvo en Perú, de donde regresó tal vez en 1570: supra, I, regº 92, 158, 245, 255.' class='tooltip' name='ret192'>[192]</a></sup> que en gloria sea. Y que esto es lo que sabe.<br />
                      Catalina Mexía,<sup><a href='#sup193' title='Catalina Mexía de la Torre La Moza era hija legítima de Pedro de Ledesma y Catalina Mexía de la Torre, hermana de los padres Bernaldino y Pedro de Ledesma, y de Jerónimo Mejía nietos por tanto de Melchor Pérez. De su matrimonio con Pedro de las Casas tuvo a Pedro de las Casas El Mozo. Ya de viuda, volvió a casar con Bartolomé de Hermosa: infra, regº 493: Romero de Solís, Andariegos... (2001), 322-323.' class='tooltip' name='ret193'>[193]</a></sup> viuda de Pedro de las Casas, declaró que le llevaron a su casa, [para] que guardase, una alfombra grande y un pabellón y unas naguas nuevas muy buenas, y todo [ello] hecho un lío. Que lo trujo un mulato, llamado Domingo, la noche que murió la dicha Isabel de Monjaraz. Y que no sabe si venían otras cosas, porque pesaba mucho el lío y nunca lo deslió la susodicha. Y ha oído decir que llevaron a casa de Cristóbal de Silva un chiquihuite<sup><a href='#sup194' title='Chiquihuitl, cesta o canasto.' class='tooltip' name='ret194'>[194]</a></sup> de ropa blanca a Catalina de Santa Cruz,<sup><a href='#sup195' title='Casó primero con el conquistador de Colima y encomendero Luis Sánchez: según una Lista de varios conquistadores y pobladores de Nueva España, Luis Sánchez es conquistador y casado con una mestiza hija de Santa Cruz: ENE, XV, 4. Ya de viuda, declaró que le quedaron dos hijos e dos hijas, los quales sustenta con la merçed que Vuestra Señoría Illustrísima le haze de la caxa de Su Magestad, y padesçe estrema neçesidad: Icaza (1969), I, nº 211; luego, casó con Juan Ramírez de Alarcón, teniendo varios hijos: Agustina, Juana, García, Gaspar y Gregorio Ramírez; otro de sus hijos fue Baltasar Ramírez Alarcón, bachiller y presbítero: infra, regº 427; AHMC/B, caja 2, exp. 21; cf. Vázquez Lara (1996), 3. Durante el matrimonio tuvieron tales dificultades que se requirió la expedición de un mandamiento en 1583 obligando a Juan Ramírez de Alarcón a vivir con su mujer: Chávez Orozco (1951-1953), I, 78.' class='tooltip' name='ret195'>[195]</a></sup> para que lo guardase. Y que esto es lo que sabe.<br />
                      Por su parte, Alonso Carrillo y su esposa Beatriz de Grijalba<sup><a href='#sup196' title='Hija legítima de Luis de Grijalba e Inés Álvarez Cornejo, casó con Alonso Carrillo de Guzmán El Mozo hijo asimismo legitimo de Jorge Carrillo de Guzmán y Francisca de Nava y tuvieron por hijo único a Juan Carrillo de Guzmán: infra, regº 621; AGI, México, 262: Inventarios, n° 820.' class='tooltip' name='ret196'>[196]</a></sup> refirieron que estando un día después de fallecida Isabel de Monjaraz que sea en gloria sentados en su corredor, vieron atravesar por su patio una india que salía por las paredes<sup><a href='#sup197' title='Esta confusa expresión salir por las paredes se complementa con la que aparece más adelante entrar por la pared. Acaso simples expresiones para subrayar la discreción de la servidumbre indígena.' class='tooltip' name='ret197'>[197]</a></sup> de la dicha Isabel de Monjaraz hacia la calle. Y llevaba un lío envuelto en unas naguas coloradas. Y acabada de salir esta india, entró otra de la dicha difunta, llorando, preguntando quién había entrado por la pared, [por]que le había entrado digo, hurtado unas camisas que tenía tendidas. Y así los susodichos le respondieron que una india de Jhoan<sup><a href='#sup198' title='Juan.' class='tooltip' name='ret198'>[198]</a></sup> Ramírez de Alarcón había salido con el lío, y que la fuese a buscar. Y después, supieron ser enredo de la dicha india, que eran sus naguas y huipiles,<sup><a href='#sup199' title='Del náhuatl, huipilli, camisa de india: Cabrera (1984), 82.' class='tooltip' name='ret199'>[199]</a></sup> que ella había dado a la otra, para huirse. Y esto es lo que sabe.<br />
                      El 4 de febrero, el vecino de la Villa Francisco Preciado<sup><a href='#sup200' title='Este vecino de Colima era hijo legítimo de Juan Preciado y María de Solórzano; casó con María de Villalobos, teniendo en el matrimonio por hijos a María de Solórzano, Francisco Preciado a quien el bachiller Juan de Grijalba en su testamento fechado en 1626 llama hermano: Madrid Castro (1978), 42, Juan , Luis y Esteban Preciado: AGI, México, 262: Inventarios, n° 814.' class='tooltip' name='ret200'>[200]</a></sup> dio su declaración a propósito de las cartas de censuras, que se leyeron en la iglesia mayor desta Villa, el viernes, día de Nuestra Señora.<sup><a href='#sup201' title='Se refiere al 2 de febrero, festividad de la Purificación de Nuestra Señora: infra, regº 426.' class='tooltip' name='ret201'>[201]</a></sup> Recuerda el declarante que, el día del fallecimiento de Isabel de Monjaraz, llevó un lío de papeles a su casa, que no sabe lo que eran, mas de que luego vino Cristóbal Preciado, y llevó parte dellos. Y de ahí a dos o tres días, llevó los demás. Y que ha oído decir por cierto que Jhoan de Segovia,<sup><a href='#sup202' title='Juan de Segovia El Mozo es registrado por vecino de Colima, en 1591, aunque posiblemente su vecindad se remonte a tiempo anterior. Fue hijo legítimo Juan de Segovia y María de Arévalo; hermano de Marcos de Arévalo y sobrino de Cristóbal Preciado: infra, regº 478 y 701.' class='tooltip' name='ret202'>[202]</a></sup> por mandado de Cristóbal Preciado, [llevó] una planchuela de plata, que dicen [que] pesaba hasta doscientos pesos, poco más o menos. Y que ha oído decir, ha escondido el susodicho otras muchas cosas de la dicha difunta. Y le dijo a este declarante un mulato del dicho Cristóbal Preciado, llamado Domingo, que habían enterrado costales de reales y plata. Y que ha visto traer cantidad de ganado a esta Villa y se han vendido potros e potrancas, e yeguas mansas, que vendió el dicho Cristóbal Preciado. Y que no se acuerda a qué personas las dio o vendió.<br />
                      Martín Ruiz<sup><a href='#sup203' title='Vecino de Colima, hijo legítimo de Juan Ruiz e Isabel Ruiz, a quien ésta, la víspera de su onomástico, hizo donación de unas tierras en Caxitlan: Digo que entre otros hijos e hijas que yo he y tengo y Nuestro Señor fue servido de me dar durante el matrimonio de Juan Ruiz, mi primer marido, legítimos y de legítimo matrimonio, es uno de ellos, Martín Ruiz, al cual especialmente yo he tenido y tengo muncho amor [...]. Las cuales dichas tierras son que yo y el dicho Juan Ruiz, mi marido, las hubimos y compramos de Gonzalo, indio natural del pueblo de Ystapa, según consta de los recaudos que de las dichas tierras tengo: infra, IV, regº 948.' class='tooltip' name='ret203'>[203]</a></sup> y Juana de Solórzano, su esposa,<sup><a href='#sup204' title='Hija de Juan Preciado y María de Solórzano. A la muerte de su esposo Martín Ruiz, conservó las tierras y cocos que tenía en el Valle de Caxitlan y las arrendó en enero de 1604 a un negro libre llamado Marcos Melchor: AHMC/B, 23, exp. 11, pos. 3. Un año después y ante Antonio de Saavedra Quiñones, juez veedor de trapiches, ingenios y estancias del Reino, el alguacil mayor de la Villa de Colima Francisco Briceño denunció a Juana de Solórzano por tener cañaveral y trapiche en términos de la Villa y haber ocupado muchas tierras sin licencia: AHMC/B, caja 1, exp. 24.' class='tooltip' name='ret204'>[204]</a></sup> dijeron haber oído a Gonzalo López, vecino de la Villa, que habían llevado a esconder a casa de Álvaro de Herrera, vecino desta Villa, una alfombra y, con ella, otras cosas, que todo eran bienes de la difunta. Y que los susodichos oyeron decir a María de Solórzano, su madre y suegra, que habían sacado no sé qué plata e reales, y lo había sacado o hecho sacar Cristóbal Preciado, uno de los herederos de la dicha difunta. Y que esto es lo que saben.<br />
                      Declaró también Gonzalo López de Ayala, quien dijo: Una noche, yendo a casa del escribano público desta Villa, topó [con] una esclava de Isabel de Monjaraz, difunta, llamada Lucía, que llevaba un lío de hato. Y le preguntó este declarante que dónde lo llevaba, y dijo que a casa de Álvaro de Herrera. Y que no sabe lo que llevaba, mas de que Cristóbal Preciado le dijo a este declarante [que] era un alfombra y un pabellón. Y que le dijo un esclavo de doña Inés de Aguilar<sup><a href='#sup205' title='Hija de Juan de Aguilar Solórzano y Ana Martel; casó primero con el conquistador Jerónimo Flores y, tras enviudar, con Juan de Labayen, vecino de Zapotlan: infra, regº 437.' class='tooltip' name='ret205'>[205]</a></sup> que se llama Marcos, que él y un esclavo del dicho Cristóbal Preciado llamado Domingo, dentro de una despensa, hicieron un agujero y metieron allí plata. Y que no sabe la cantidad que era.<br />
                      Gonzalo López de Ayala agregó: Yendo a Zacamachantla,<sup><a href='#sup206' title='Es muy probable que Bartolomé López fue el primer encomendero de este pueblo, aun­que, al pare­cer, todavía en 1532 no se servía de él; de he­cho, el Padrón de 1532 sólo le reconoce dos pueblos: Comala y Chapul­cal: VP 34. La Suma de Visitas, una década des­pués, ya reconocía a Alonso Carrillo de Guzmán por en­comendero de Comala con su sujeto Çe­camachantla al que llama Te­comachan: SV 182. Al parecer, Çecamachantla ocupaba un lu­gar intermedio entre Almoloyan y Comala, de una parte, Chiapa, por otra, y ligera­mente ha­cia Aquixtlan, al oriente, por el camino que conducía de la Villa de Colima a este último pueblo. Sauer, por el contrario, ubica Çecama­chantla mucho más al norte, más allá de Co­mala, al pie del Volcán de Fuego.' class='tooltip' name='ret206'>[206]</a></sup> vido cuatro o cinco yeguas, poco más o menos digo, cuatro, y preguntando a un indio, que allí estaba en una sementera, cúyos eran, le respondió [que] eran de Jhoan Núñez.<sup><a href='#sup207' title='Es posible que se trate de Juan Núñez de Alvarado El Mozo, vecino de Colima, al menos, desde 1582 e hijo de Juan Núñez de Alvarado e Isabel de Aré­valo; hermano de Hernando de Alvarado y Francisco Núñez o Pre­ciado, alias Pillo: infra, regº 680, 686; y IV, regº 858. A éstos los vamos a encontrar con frecuencia en este volumen.' class='tooltip' name='ret207'>[207]</a></sup> Y así el propio Jhoan Núñez dijo a este declarante [que] las había habido de Cristóbal Preciado.<br />
                      Siguen otras declaraciones de Esteban de Solórzano,<sup><a href='#sup208' title='Hijo de Juan de Aguilar Solórzano El Mozo y María de Pantoja.' class='tooltip' name='ret208'>[208]</a></sup> del negro Marcos, de un Fulano Segura, etcétera.<br />
                    </td>
                  </tr>
                   </table>
              </div>
              <div class='refficha' id='article_content3'>
                <div> <a href='#ret179' name='sup179'>(179)</a> Aportamos algunos datos biográficos: supra, I, regº 235. </div>
                <div> <a href='#ret180' name='sup180'>(180)</a> Dícese del escribano que da fe pública de actos realizados por instituciones eclesiásticas. En el caso de Colima, por lo general, era un servicio eventual para el que el cura y vicario nombraba a algún vecino o, con mayor frecuencia, a uno de los escribanos que ejercían el oficio en la Villa como líneas adelante se verá con la designación de López Avecilla. </div>
                <div> <a href='#ret181' name='sup181'>(181)</a> Vecino de Colima, quizá, desde 1583: supra, II, regº 287; infra, IV, regº 913; también fue alguacil de la residencia hecha por Rodrigo López de Ribera al alcalde mayor de Colima García Martínez Tinoco, en 1591: infra, regº 432. </div>
                <div> <a href='#ret182' name='sup182'>(182)</a> Pieza pequeña de hierro (Casares). El Léxico hispanoamericano del siglo XVI documenta también herrezuelo, pero en el texto poblano que cita, se refiere a una pieza de vestir: dos herrezuelos de paño, el uno azul de paño de Castilla, y el otro de palo de la tierra: BoydBowman (1971), 467. </div>
                <div> <a href='#ret183' name='sup183'>(183)</a> Vasija de vidrio; también la registra BoydBowman (1971), 792. </div>
                <div> <a href='#ret184' name='sup184'>(184)</a> Del purépecha tarhécua: especie de coa usada para limpiar de maleza los cultivos: Reyes G. (2001), 179. </div>
                <div> <a href='#ret185' name='sup185'>(185)</a> Pulsera o brazalete; asimismo documentada la palabra por BoydBowman (1971), 558. </div>
                <div> <a href='#ret186' name='sup186'>(186)</a> Los sobrepuestos eran detalles de ornamentación. La palabra no figura en BoydBowman (1971). </div>
                <div> <a href='#ret187' name='sup187'>(187)</a> Es posible que se refiera a los hechos ya relatados: supra, regº 423. </div>
                <div> <a href='#ret188' name='sup188'>(188)</a> Funda en que se llevaba la cama de viaje: Casares. Lo registra como almofrez BoydBowman (1971), 48. </div>
                <div> <a href='#ret189' name='sup189'>(189)</a> También registrado así por BoydBowman (1971), 366; sin embargo, debiera ser escarlatina, cierta tela de lana de color encarnado o carmesí (Casares). </div>
                <div> <a href='#ret190' name='sup190'>(190)</a> Guarnición con flecos; también documentado en BoydBowman (1971), 408. </div>
                <div> <a href='#ret191' name='sup191'>(191)</a> Tela de hilo gruesa y basta: Casares; en plural bocaçíes la registra: BoydBowman (1971), 125. </div>
                <div> <a href='#ret192' name='sup192'>(192)</a> Vecino de Colima, al menos desde 1568, aunque cuatro años antes era señalado como amo de Melchor, negro esclavo, que cantaba pregones en la Villa; Pedro de las Casas era hijo de Juan Fernández Ladrillero pero no sabemos si lo tuvo de su matrimonio con Catalina Martín Toscano. Estuvo en Perú, de donde regresó tal vez en 1570: supra, I, regº 92, 158, 245, 255. </div>
                <div> <a href='#ret193' name='sup193'>(193)</a> Catalina Mexía de la Torre La Moza era hija legítima de Pedro de Ledesma y Catalina Mexía de la Torre, hermana de los padres Bernaldino y Pedro de Ledesma, y de Jerónimo Mejía nietos por tanto de Melchor Pérez. De su matrimonio con Pedro de las Casas tuvo a Pedro de las Casas El Mozo. Ya de viuda, volvió a casar con Bartolomé de Hermosa: infra, regº 493: Romero de Solís, Andariegos... (2001), 322-323. </div>
                <div> <a href='#ret194' name='sup194'>(194)</a> Chiquihuitl, cesta o canasto. </div>
                <div> <a href='#ret195' name='sup195'>(195)</a> Casó primero con el conquistador de Colima y encomendero Luis Sánchez: según una Lista de varios conquistadores y pobladores de Nueva España, Luis Sánchez es conquistador y casado con una mestiza hija de Santa Cruz: ENE, XV, 4. Ya de viuda, declaró que le quedaron dos hijos e dos hijas, los quales sustenta con la merçed que Vuestra Señoría Illustrísima le haze de la caxa de Su Magestad, y padesçe estrema neçesidad: Icaza (1969), I, nº 211; luego, casó con Juan Ramírez de Alarcón, teniendo varios hijos: Agustina, Juana, García, Gaspar y Gregorio Ramírez; otro de sus hijos fue Baltasar Ramírez Alarcón, bachiller y presbítero: infra, regº 427; AHMC/B, caja 2, exp. 21; cf. Vázquez Lara (1996), 3. Durante el matrimonio tuvieron tales dificultades que se requirió la expedición de un mandamiento en 1583 obligando a Juan Ramírez de Alarcón a vivir con su mujer: Chávez Orozco (1951-1953), I, 78. </div>
                <div> <a href='#ret196' name='sup196'>(196)</a> Hija legítima de Luis de Grijalba e Inés Álvarez Cornejo, casó con Alonso Carrillo de Guzmán El Mozo hijo asimismo legitimo de Jorge Carrillo de Guzmán y Francisca de Nava y tuvieron por hijo único a Juan Carrillo de Guzmán: infra, regº 621; AGI, México, 262: Inventarios, n° 820. </div>
                <div> <a href='#ret197' name='sup197'>(197)</a> Esta confusa expresión salir por las paredes se complementa con la que aparece más adelante entrar por la pared. Acaso simples expresiones para subrayar la discreción de la servidumbre indígena. </div>
                <div> <a href='#ret198' name='sup198'>(198)</a> Juan. </div>
                <div> <a href='#ret199' name='sup199'>(199)</a> Del náhuatl, huipilli, camisa de india: Cabrera (1984), 82. </div>
                <div> <a href='#ret200' name='sup200'>(200)</a> Este vecino de Colima era hijo legítimo de Juan Preciado y María de Solórzano; casó con María de Villalobos, teniendo en el matrimonio por hijos a María de Solórzano, Francisco Preciado a quien el bachiller Juan de Grijalba en su testamento fechado en 1626 llama hermano: Madrid Castro (1978), 42, Juan , Luis y Esteban Preciado: AGI, México, 262: Inventarios, n° 814. </div>
                <div> <a href='#ret201' name='sup201'>(201)</a> Se refiere al 2 de febrero, festividad de la Purificación de Nuestra Señora: infra, regº 426. </div>
                <div> <a href='#ret202' name='sup202'>(202)</a> Juan de Segovia El Mozo es registrado por vecino de Colima, en 1591, aunque posiblemente su vecindad se remonte a tiempo anterior. Fue hijo legítimo Juan de Segovia y María de Arévalo; hermano de Marcos de Arévalo y sobrino de Cristóbal Preciado: infra, regº 478 y 701. </div>
                <div> <a href='#ret203' name='sup203'>(203)</a> Vecino de Colima, hijo legítimo de Juan Ruiz e Isabel Ruiz, a quien ésta, la víspera de su onomástico, hizo donación de unas tierras en Caxitlan: Digo que entre otros hijos e hijas que yo he y tengo y Nuestro Señor fue servido de me dar durante el matrimonio de Juan Ruiz, mi primer marido, legítimos y de legítimo matrimonio, es uno de ellos, Martín Ruiz, al cual especialmente yo he tenido y tengo muncho amor [...]. Las cuales dichas tierras son que yo y el dicho Juan Ruiz, mi marido, las hubimos y compramos de Gonzalo, indio natural del pueblo de Ystapa, según consta de los recaudos que de las dichas tierras tengo: infra, IV, regº 948. </div>
                <div> <a href='#ret204' name='sup204'>(204)</a> Hija de Juan Preciado y María de Solórzano. A la muerte de su esposo Martín Ruiz, conservó las tierras y cocos que tenía en el Valle de Caxitlan y las arrendó en enero de 1604 a un negro libre llamado Marcos Melchor: AHMC/B, 23, exp. 11, pos. 3. Un año después y ante Antonio de Saavedra Quiñones, juez veedor de trapiches, ingenios y estancias del Reino, el alguacil mayor de la Villa de Colima Francisco Briceño denunció a Juana de Solórzano por tener cañaveral y trapiche en términos de la Villa y haber ocupado muchas tierras sin licencia: AHMC/B, caja 1, exp. 24. </div>
                <div> <a href='#ret205' name='sup205'>(205)</a> Hija de Juan de Aguilar Solórzano y Ana Martel; casó primero con el conquistador Jerónimo Flores y, tras enviudar, con Juan de Labayen, vecino de Zapotlan: infra, regº 437. </div>
                <div> <a href='#ret206' name='sup206'>(206)</a> Es muy probable que Bartolomé López fue el primer encomendero de este pueblo, aun­que, al pare­cer, todavía en 1532 no se servía de él; de he­cho, el Padrón de 1532 sólo le reconoce dos pueblos: Comala y Chapul­cal: VP 34. La Suma de Visitas, una década des­pués, ya reconocía a Alonso Carrillo de Guzmán por en­comendero de Comala con su sujeto Çe­camachantla al que llama Te­comachan: SV 182. Al parecer, Çecamachantla ocupaba un lu­gar intermedio entre Almoloyan y Comala, de una parte, Chiapa, por otra, y ligera­mente ha­cia Aquixtlan, al oriente, por el camino que conducía de la Villa de Colima a este último pueblo. Sauer, por el contrario, ubica Çecama­chantla mucho más al norte, más allá de Co­mala, al pie del Volcán de Fuego. </div>
                <div> <a href='#ret207' name='sup207'>(207)</a> Es posible que se trate de Juan Núñez de Alvarado El Mozo, vecino de Colima, al menos, desde 1582 e hijo de Juan Núñez de Alvarado e Isabel de Aré­valo; hermano de Hernando de Alvarado y Francisco Núñez o Pre­ciado, alias Pillo: infra, regº 680, 686; y IV, regº 858. A éstos los vamos a encontrar con frecuencia en este volumen. </div>
                <div> <a href='#ret208' name='sup208'>(208)</a> Hijo de Juan de Aguilar Solórzano El Mozo y María de Pantoja. </div>
              </div>
            </div>
            <center>
              <table border='1' cellpadding='2' cellspacing='0'>
                <tr>
                  <th colspan=10> Documento(s) original(es) </th>
                </tr>
                 
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/133f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='133f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_133f.jpg'></a> <BR/><font size=-1>133f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/133v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='133v'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_133v.jpg'></a> <BR/><font size=-1>133v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/134f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='134f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_134f.jpg'></a> <BR/><font size=-1>134f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/134v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='134v'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_134v.jpg'></a> <BR/><font size=-1>134v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/135f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='135f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_135f.jpg'></a> <BR/><font size=-1>135f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/135v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='135v'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_135v.jpg'></a> <BR/><font size=-1>135v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/136f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='136f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_136f.jpg'></a> <BR/><font size=-1>136f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/136v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='136v'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_136v.jpg'></a> <BR/><font size=-1>136v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/137f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='137f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_137f.jpg'></a> <BR/><font size=-1>137f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/137v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='137v'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_137v.jpg'></a> <BR/><font size=-1>137v</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/138f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='138f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_138f.jpg'></a> <BR/><font size=-1>138f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/138v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='138v'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_138v.jpg'></a> <BR/><font size=-1>138v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/139f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='139f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_139f.jpg'></a> <BR/><font size=-1>139f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/139v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='139v'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_139v.jpg'></a> <BR/><font size=-1>139v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/140f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='140f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_140f.jpg'></a> <BR/><font size=-1>140f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/140v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='140v'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_140v.jpg'></a> <BR/><font size=-1>140v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/141f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='141f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_141f.jpg'></a> <BR/><font size=-1>141f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/141v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='141v'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_141v.jpg'></a> <BR/><font size=-1>141v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/142f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='142f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_142f.jpg'></a> <BR/><font size=-1>142f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/142v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='142v'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_142v.jpg'></a> <BR/><font size=-1>142v</font></td>
                </tr>
              </table>
            </center> <br />
          </td>
        </tr>
        <tr class='TABLAT1'>
          <td colspan='3'>
            <div class='pie'>
              <table border='0' width='100%'>
                <tr>
                  <td>
                    <br/>
                    <br/>
                    <br/>
                    ISBN 978-607-701-024-1 <br/>
                    &copy; Derechos Reservados 2013. Archivo Hist&oacute;rico del Municipio de Colima. <a href='inicio.php?admon'><img src='imgs/key.png' border='0' alt='*' /> </a>
                  </p>
                </td>
                <td>
                  <table width='100%'>
                    <tr>
                      <td><a href='http://archivo.colima.gob.mx' target='_blank' alt='Archivo Histórico del Municipio de Colima' title='Archivo Histórico del Municipio de Colima' ><img src='imgs/logo4.png' border='0' height='60' /></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.mcu.es/archivos/MC/ADAI/' target='_blank' alt='Cooperación Iberoamericana' title='Cooperación Iberoamericana' ><img src='imgs/logo5.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.adabi.org.mx/' target='_blank' title='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)' alt='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)'><img src='imgs/logo1.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://archivo.colima.gob.mx/alacyt.php' target='_blank' title='Archivo de Letras, Artes, Ciencias y Tecnologías, A.C.' alt='Archivo de Letras, Artes, Ciencias y Tecnologías, A.C.' ><img src='imgs/logo2.png' border='0' height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.colima.gob.mx' target='_blank' title='H. Ayuntamiento de Colima' alt='H. Ayuntamiento de Colima'><img src='imgs/logo3.png' border='0' /></a></td>
                    </tr>
                  </table>
                </td>
              </tr>
              <tr>
                <td colspan='2' align='center'>
                </td>
              </tr>
            </table>
          </div>
        </div>
      </td>
    </tr>
      </table>
</center>
<div align='center' style='padding:5px; color:white;'><b>615</b> visitas</div>
</body>
</html>